1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Bootloader updaten?!

Dieses Thema im Forum "DM 800 HD Clones" wurde erstellt von danyh, 6. Juli 2011.

  1. danyh
    Offline

    danyh Hacker

    Registriert:
    15. Februar 2010
    Beiträge:
    429
    Zustimmungen:
    101
    Punkte für Erfolge:
    43
    Hallo Leute

    Ich habe eine Dream 800 Clone mit 75er BL

    Auf der habe ich schon ewig und drei Tage Oozoon im Flash und auf Stick mit BarryAllen Newnigma2 (welche Version weiss ich nicht aber alt ;) ) Bis heute lief das Image TOP aber nachdem ich meine Box heute neu starten musste stürzt sie immer mitten drin ab bekomme dann einen grünen Bildschirm mit Log!!

    So und wo das Image schon nicht mehr läuft würde ich gerne direkt das neue Newnigma 2 flashen......

    jetzt meine Frage!

    Die neuen haben ja alle BL 82 usw. kann ich das einfach trotzdem flashen? oder muss ich erst mein BL updaten?

    Oder bringt das neue Image den Loader mit?

    Und wenn ich wieder alles überm Stick machen will wo krieg ich ein Oozoon her welches ich ins Flash spielen kann?

    Fragen über Fragen :)



    Danke für eure Hilfe?
     
    Zuletzt bearbeitet: 6. Juli 2011
    #1
  2. phantom

    Nervigen User Advertisement

  3. Labertasche
    Offline

    Labertasche Guest

    AW: Bootloader updaten?!

    Hi,
    da Du BL75 hast gehe ich mal davon aus das Du ein Sim 2.01 hast, dann kannst Du hier die Images nehmen nur Flashen und gut ist auch die mit SSL 82!!:emoticon-0122-itwas

    Image --->

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. danyh
    Offline

    danyh Hacker

    Registriert:
    15. Februar 2010
    Beiträge:
    429
    Zustimmungen:
    101
    Punkte für Erfolge:
    43
    AW: Bootloader updaten?!

    ui TOP

    Danke für die schnelle Antwort ;)

    Ich vermute mal das dann das Update auf Bootloader 82 automatisch mit dem flashen passiert oder??

    LG
     
    #3
  5. sky pirate
    Offline

    sky pirate Meister

    Registriert:
    2. Dezember 2009
    Beiträge:
    801
    Zustimmungen:
    49
    Punkte für Erfolge:
    28
    Beruf:
    papa und channelhunter
    Ort:
    andalucia
    Homepage:
    AW: Bootloader updaten?!

    wie labertasche sagt
    wenn du den bl 75 odr 76 drauf hast dann ist es eigentlich immer sim 2.01
    such dir ein neues geiles image fuer clon und mit dem flashed du den neuen bl gleich mit wahrscheinlich 82.
    macht spass, flash mit webbrowser.
    saludo
    el pirate:whistle2:
     
    #4
    danyh gefällt das.
  6. danyh
    Offline

    danyh Hacker

    Registriert:
    15. Februar 2010
    Beiträge:
    429
    Zustimmungen:
    101
    Punkte für Erfolge:
    43
    AW: Bootloader updaten?!

    Besten Dank :)

    Werde dann mal das neue Newnigma flashen das alte war schon Supi.....

    Und wenn ich mehr Zeit habe am WE werde ich wieder Oozoon im Flash packen und Newnigma ins BarryAllen ;) ist es bei BarryAllen jetzt egal wegen BL 82 oder muss ich da wieder ne gecrackte Version nehmen??

    Besten Dank nochmal!

    LG
     
    #5
  7. Labertasche
    Offline

    Labertasche Guest

    AW: Bootloader updaten?!

    Weiss jetzt mom nicht ob der TuniasatManager im gepatchten Oozzon mit drin ist wenn ja kannst Du im BP BarryAllen online installieren, wenn nicht machst Du Dir den TuniasatManager-Plugin drauf, hast denn auch wieder alle Emu´s Online zur Verfügung!:emoticon-0122-itwas
     
    #6
  8. isabel02
    Offline

    isabel02 Spezialist

    Registriert:
    17. September 2010
    Beiträge:
    512
    Zustimmungen:
    40
    Punkte für Erfolge:
    0
    AW: Bootloader updaten?!

    giebts auch ein gemini2 mit Bootloader 82 Sim 2.01 ?
    habe in der db keines gefunden
    danke
     
    #7
  9. pinky1981
    Offline

    pinky1981 Elite User

    Registriert:
    25. Juni 2010
    Beiträge:
    1.968
    Zustimmungen:
    1.018
    Punkte für Erfolge:
    0
    Beruf:
    it-sysel
    AW: Bootloader updaten?!

    wozu?
    der bl muss doch nur zum img passen
    gem2 is alt
    aktuell gem3
    wieso sollte also gem2 mit ssl82 geben? *sinnfrei
    wobei jedes alte img mit nem aktuellen ssl eh laufen sollte ;)
    nur umgekehrt gehts nicht
     
    #8
  10. isabel02
    Offline

    isabel02 Spezialist

    Registriert:
    17. September 2010
    Beiträge:
    512
    Zustimmungen:
    40
    Punkte für Erfolge:
    0
    AW: Bootloader updaten?!

    ist ein aktuell gem3 für Bootloader 82 Sim 2.01 in der db ?
     
    #9
  11. pinky1981
    Offline

    pinky1981 Elite User

    Registriert:
    25. Juni 2010
    Beiträge:
    1.968
    Zustimmungen:
    1.018
    Punkte für Erfolge:
    0
    Beruf:
    it-sysel
    AW: Bootloader updaten?!

    k.a.
    will mir auch nich noch ne verwarnung einhandeln hier wenn ich dir nu en link zu "sat-universe.c*m" oder "dreamoem.c*m" posten täte.
    guck in den boards einfach da wirst fündig (sim2.01) wenn hier in der db nix sein sollte
     
    #10

Diese Seite empfehlen